@font-face {
	font-family: 'ArialMT';
	src: url('../fonts/arial.eot');
	src: url('../fonts/arial.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/arial.woff') format('woff'),
		 url('../fonts/arial.ttf') format('truetype'),
		 url('../fonts/arial.svg#arial') format('svg');
		 font-weight: normal;
		 font-style: normal;
		 letter-spacing:normal;
}
@font-face {
	font-family: 'BebasNeue';
	src: url('../fonts/bebasneue.eot');
	src: url('../fonts/bebasneue.eot?#iefix') format('embedded-opentype'),
	url('../fonts/bebasneue.woff') format('woff'),
	url('../fonts/bebasneue.ttf') format('truetype'),
	url('../fonts/bebasneue.svg#bebasneue') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
				font-family: 'MyriadPro-BoldCond';
				src: url('../fonts/myriadpro-boldcond.eot');
				src: url('../fonts/myriadpro-boldcond.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/myriadpro-boldcond.woff') format('woff'),
						 url('../fonts/myriadpro-boldcond.ttf') format('truetype'),
						 url('../fonts/myriadpro-boldcond.svg#myriadpro-boldcond') format('svg');
				font-weight: normal;
				font-style: normal;
		}

body{margin:0px; padding:0px; font-family:'ArialMT'; font-size:12px; color:#2a2a2b; letter-spacing:normal;}

* {margin:0; padding:0; list-style:none;}
img, span{border:0; margin:0; padding:0}
p{padding:0px 0 0px 0; margin:0px 0 15px 0; text-align:left; letter-spacing:normal; line-height:18px; font-size:12px; color:#2a2a2b; font-family:'ArialMT'; outline:none;}
a{text-decoration:underline; color:#013e7c; outline:none;}
a:hover{color:#464646}
.l{float:left}
.r{float:right}
.c{clear:both}

input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;}

.frame{background:url(../images/gallary_frame.png) no-repeat; width:215px; height:157px; float:left; padding:3px; overflow:hidden; margin:5px 7px 5px 4px;}
h1{font-family:'BebasNeue'; line-height:34px; font-size:30px; background:url(../images/heading_bg1.png) no-repeat left top; height:40px; line-height:40px; margin:0 0 12px 0; font-weight:normal; text-align:center; text-transform:uppercase; color:#ffffff; padding:0 0 0 0px;}
h2{ font-family:'BebasNeue'; font-size:22px; color:#FFF; font-weight:normal; margin:0px; padding:0px; border-bottom:1px solid #353535; height:32px;}
h3{font-family:'BebasNeue'; line-height:normal; font-weight:normal; font-size:30px; margin:0 0 14px 0; text-transform:uppercase; color:#283d90; padding:0 0 0 0px;}
h4{font-family:'BebasNeue'; line-height:normal; font-weight:normal; font-size:30px; margin:0px 0 10px 0; text-transform:uppercase; color:#3e3e3e; padding:0 0 0 0px; height:36px; background:url(../images/title_bg.png) no-repeat left bottom;}

.heading_right{ font-family:'BebasNeue'; font-size:22px; color:#FFF; font-weight:normal; margin:0px; padding:0px; border-bottom:1px solid #353535; height:32px;}

.popup_frame{  width:550px; padding:10px; background:#efefef; float:left; position:relative;}
.popup_frame h1{ font-size:26px; font-family: 'Helvetica67-CondensedMedium'; color:#333;}
.popup_frame img{ width:550px; height:500px; margin:0 auto;}

#top_main1{width:100%; background:url(../images/top_bg.png) repeat-x left top; height:147px;}
.top1{width:1003px; margin:0 auto;}
.logo_main{width:1003px;}
.top_logo_left{width:292px; padding:16px 0 15px 17px;}
.top_right_call{width:212px; margin:28px 0 15px 0px; height:66px;}
.top_right_call a{ font-family:'ArialMT'; font-size:14px; color:#22438f; text-decoration:none;}
.top_right_call a:hover{ font-family:'ArialMT'; font-size:14px; color:#d6172a; text-decoration:none;}
.top_right_call p{margin: 0px; background: url(../images/call_icon.png) no-repeat left top; padding: 0px 0 0 31px; font-family: 'BebasNeue'; line-height: 34px; font-size:34px; color: #22438f;}

.nav_main{height:38px; line-height:38px;}
.nav_main li{height:38px; line-height:38px; background:url(../images/nav_dividre.png) no-repeat right top; float:left;}
.nav_main li.last{background:none; line-height:38px;}
.nav_main li a{height:38px; line-height:38px; font-family:'BebasNeue'; font-size:18px; text-transform:uppercase; color:#fffefe; text-decoration:none; padding:0 34px 0 33px; display:block;}
.nav_main li a:hover, .nav_main li a.act{height:38px; line-height:38px; font-family:'BebasNeue'; font-size:18px; text-transform:uppercase; color:#fffefe; text-decoration:none; background:url(../images/nav_hover.png) repeat-x left top;}

#header{
	width: 100%;
	background-image:url(../images/blue-bg.jpg);
}
.header_banner{
	width: 1003px;
	margin: 0 auto;
}
.header_img{
	width: 997px;
	height: 265px;
	border:3px solid #393d40;
	margin:5px 0 5px 0;
}

#container{width:100%; background:url(../images/mid_bg.jpg) repeat; float:left;}
/*#container_inner{width:100%; float:left; margin-top:0px;}*/
#container_inner2{width:100%;
/*
 background:url(../images/bg2.jpg) repeat;
*/
float:left; margin-top:0px;}

#container_inner3{width:100%; 
/*
background:url(../images/bg3.jpg) repeat; 
*/
float:left; margin-top:0px;}
.middle_main{
	width: 1003px;
	margin:13px auto 0;
}
.three_box_main{ width:963px; margin:0px 20px 15px 20px;}
.box1_main{
	width: 294px; padding-top:23px;
}
.box_img1{width:278px; margin:0 5px 0 5px; padding:3px 3px 18px 3px; background:url(../images/box_img1_bg.png) no-repeat left top;}
.padd_40_41{margin:0 40px 0 41px;}
.mid_main{width:1003px;}
.mid_left{ width:653px; margin-left:24px; *margin:0 0 24px 24px}
.mid_right{ width:290px; margin-right:25px;}


.right_box_top_crv{ height:10px;}

.right_box_mid1{background:url(../images/box_main_right_mid_crv.png) repeat-y left top; width:266px; padding:0 12px 0 12px; min-height:440px;  min-height:444px;}
.right_box_mid{background:url(../images/box_main_right_mid_crv.png) repeat-y left top; width:266px; padding:0 12px 0 12px;}
.contact_form_bg1{background:url(../images/form_bg.png) repeat left top; width:579px; padding:12px 12px 12px 12px;}
.right_box_mid li{height:34px; font-family: 'BebasNeue'; line-height: 34px; font-size:17px; color:#FFF; background:#2a2a2a; border-bottom:1px solid #1f1f20;}
.right_box_mid li.btm1{height:34px; font-family: 'BebasNeue'; line-height: 34px; font-size:17px; color:#FFF; margin-bottom:0px;}
.right_box_mid li a{height:34px; font-family: 'BebasNeue'; line-height: 34px; font-size:17px; color:#FFF; text-decoration:none; display:block; background:url(../images/arrow2.png) no-repeat left; background-color:#2a2a2a; margin-bottom:1px; padding:0 0 0 20px;}
.right_box_mid li a:hover, .right_box_mid li a.active1{height:34px; font-family: 'BebasNeue'; line-height: 34px; font-size:17px; color:#FFF; text-decoration:none; display:block; background:url(../images/arrow2.png) no-repeat left; background-color:#353535; margin-bottom:1px;}

.form_name{margin:13px 0 0px 5px; letter-spacing:normal; font-weight:normal; font-family:'ArialMT'; font-size:12px; color:#FFF; text-decoration:none; line-height:normal;}
.form_name span{font-family:'ArialMT'; font-size:12px; color:#d20000; text-decoration:none;}
.textbox_bg1{ background:url(../images/textbox.jpg) no-repeat left top; border:0px; height:29px; line-height:29px; color:#CCC; width:256px; resize:none; overflow:auto; padding-left:10px;}
.textbox_bg2{ background:url(../images/textbox2.jpg) no-repeat left top; border:0px; height:55px; line-height:29px; color:#CCC; width:256px; resize:none; overflow:auto; padding-left:10px;}
.textbox_bg3{ background:url(../images/textbox3.jpg) no-repeat left top; border:0px; height:29px; line-height:29px; color:#CCC; width:146px; resize:none; overflow:auto; padding-left:10px;}

.textbox_bg4{ background:url(../images/textbox3.jpg) no-repeat left top; border:0px; height:29px; line-height:29px; color:#CCC; width:106px; resize:none; overflow:auto; padding-left:10px;}


.textbox_bg1_cntc_form{ background:url(../images/textbox265.png) no-repeat left top; border:0px; height:29px; line-height:29px; color:#CCC; width:265px; resize:none; overflow:auto; padding-left:10px;}
.textbox_bg1_cntc_form2{ background:url(../images/textbox_275.png) no-repeat left top; border:0px; height:55px; line-height:29px; color:#CCC; width:266px; resize:none; overflow:auto; padding-left:10px;}

.height29{ height:29px;}
.height55{ height:55px;}
.captcha{width:100px; height:29px;}
.captcha_textbox{width:156px; height:29px;}
.captcha_textbox2{width:118px; height:33px;}

.submit_btn{margin-top:10px; text-align:right; height:33px;}
.mid_white_box_main{background:#efefef; border:10px solid #FFF; padding:10px 15px 0 15px; height:433px;}
.mid_white_box_inner{background:#efefef; margin-bottom:20px; border:10px solid #FFF; padding:10px 15px 10px 15px;min-height:400px;}
.wel_img1{
	float: right;
	margin: 0 0 0 15px;
	padding: 0px;
	position: relative;
	left: 0;
	top: 0;
}


#footer_bg{background:url(../images/footer_bg.jpg); float:left; width:100%; border-top:#000000 solid 1px;}
.footer1003{width:1003px; margin:0 auto;}
.footer_links_main1{height:291px;}

.footer_services { width:293px; padding:25px 0 0 30px;}
.footer_services ul { width:293px; float:left;} 
.footer_services li{ width:134px; float:left; font-family:'ArialMT'; font-size:12px; color:#3e3e3e; text-decoration:none; background:url(../images/arrow1.jpg) no-repeat 0 7px; padding:2px 0 2px 12px;}
.footer_services li a{font-family:'ArialMT'; font-size:12px; color:#3e3e3e; text-decoration:none; }
.footer_services li a:hover{text-decoration:underline; }

.footer_services2 { width:321px; padding:25px 0 0 0px;}
.footer_services2 ul { float:left; width:321px;}
.footer_services2 li{ width:144px; float:left; font-family:'ArialMT'; font-size:12px; color:#3e3e3e; text-decoration:none; background:url(../images/arrow1.jpg) no-repeat 0 7px; padding:3px 0 3px 12px;}
.footer_services2 li a {font-family:'ArialMT'; font-size:12px; color:#3e3e3e; text-decoration:none; }
.footer_services2 li a:hover { text-decoration:underline; }

.footer_contact3{width:359px; padding:25px 0 0 0px;}
.ftr_contc_main{background:url(../images/title_bg.png) no-repeat left bottom; padding:9px 0 10px 0;}
.contact_icon1{
	background: url(../images/contact_icon1.png) no-repeat left top;
	padding: 0px 10px 6px 25px;
}
.contact_icon2{background:url(../images/contact_icon2.png) no-repeat left; padding:6px 10px 7px 25px;}
.contact_icon2 a{font-family:'ArialMT'; font-size:12px; color:#242628; text-decoration:none;}
.contact_icon2 a:hover{font-family:'ArialMT'; font-size:12px; color:#242628; text-decoration:underline;}
.contact_icon3{background:url(../images/contact_icon3.png) no-repeat left; padding:6px 10px 7px 25px;}
.contact_icon4{background:url(../images/contact_icon4.png) no-repeat left; padding:6px 10px 7px 25px;}
.contact_icon5{background:url(../images/contact_icon5.png) no-repeat left; padding:6px 10px 7px 25px;}

.abn{height:48px; line-height: 48px; font-family: 'BebasNeue'; font-size: 18px;text-transform: uppercase; color: #3e3e3e; text-decoration: none;}
.abn span{ margin-left:20px;}+

.copy_main{height:21px; line-height:21px; font-family:'ArialMT'; font-size:11px; color:#807978; text-decoration:none;}
.copy_left{height:21px; line-height:21px; font-family:'ArialMT'; font-size:11px; color:#807978; text-decoration:none;}
.copy_right{height:21px; line-height:21px; font-family:'ArialMT'; font-size:11px; color:#807978; text-decoration:none;}
.copy_right a{height:21px; line-height:21px; font-family:'ArialMT'; font-size:11px; color:#807978; text-decoration:none;}
.copy_right a:hover{height:21px; line-height:21px; font-family:'ArialMT'; font-size:11px; color:#807978; text-decoration:underline;}
.img_bdr5{border:5px solid #c0c0c0;}

.map_main{width:600px; margin-bottom:20px;}
.map_left{width:250px;}
.map_right{width:338px; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #D1D1D1; margin: 0; padding: 5px;}

.contact_form_main{ width:579px;}
.contact_form_left{ width:275px;}
.contact_form_right{ width:275px;}
.submit_contact_btn{margin:10px 0 0 0; text-align:left;}
.photo_gallery_main{width:603px;}
.photo_gallery_main li{ width:187px; border:2px solid #dfdddd; margin-bottom:10px; float:left; height:131px; margin-right:10px;}
.margin_lr15{margin:0 15px 0 15px;}
.height55{height:55px;}


(.gallary_pad{ width:930px; margin:10px auto;}
.frame{background:url(../images/gallary_frame.png) no-repeat; width:215px; height:157px; float:left; padding:3px; overflow:hidden; margin:5px 7px 5px 4px;}
.frame img{ width:215px; height:157px; overflow:hidden;}
